  @charset "utf-8";
/* CSS Document */

/*¥á¥¤¥ó¥Ó¥¸¥å¥¢¥ë¡¡¿sÐ¡°æ*/

#main-img {
	position: relative;
	background-image: url(/energy_supply/energy/vpp/images/top/main_img02.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
	height: 50vh;
	margin: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}
.main-img-text {
	font-size: 200%;
	font-weight: bold;
	letter-spacing: 0.05em;
	background-color: rgba(255,255,255,0.65);
	padding: 20px 40px;
}

.top-page {
	margin: 30px 0 60px 40px;
	font-size: 120%;
	text-align: left;
}


@media screen and (max-width: 640px) {
	.main-img-text {
		letter-spacing: 0;
		font-size: 175%;
	}
	.top-page {
		margin: 20px 0 50px 0px;
	}
}

.indent1{
	text-indent:-1em;
	margin-left:1em;
}